/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {

}
@media screen and (min-width:768px) and (max-width:1023px) {

}
@media screen and (max-width:767px) {
/*
* index starts
*/

div#index_slogan {
    width: 375px ! important;
    margin: 0 ! important;
}


.mobile-only {
	display: block !important;
	width: 375px! important;
}

div#index_portfolio {
  display: none;
}

.nextend-arrow{
	width:40px!important;
	height:40px!important;
}

div#menu_grad {
  position: absolute;
  visibility: hidden;
}

#menu_seperate_line {
  display: none;
}

#masthead {
  border-bottom: 0;
}

div#site-header {
  background: black;
  width: 375px;
  height: 59px;
}

.home #site-header img {
  width: 252px !important;
  height: auto !important;
  margin-top: -8px;
}

div#site-header.scroll img {
  margin-top: 2px;
}

.crellyslider {
  margin-top: 65px !important;
}

button#responsive-menu-button {
  background: black !important;
  top: 1px;
}

body {
  width: 375px;
  display: block;
  margin: 0 auto;
}

div#content {
  width: 375px;
  display: block;
  margin: 0 auto;
}

nav#primary-navigation {
  display: none;
}

div#index-bar1 h1 {
  font-size: 18pt !important;
}

#index-bar1 #leftside {
  width: 100%;
}

#index-bar1 ul {
  padding-left: 0;
}

div#top_fixed_effect_menu_wrapper {
  display: none !important;
}

#index-bar1 div#rightsside {
  width: 100%;
  top: 1445px;
  margin-bottom: 1460px !important;
}

#index-bar1 div#rightsside ul {
  width: 100% !important;
}

div#leftside li {
  width: 100% !important;
  margin-right: 0% !important;
  margin-bottom: 250px !important;
}

div#wrapper_1, div#wrapper_1 h3 {
  text-align: center;
}

#index-bar1 ul {
  height: 210px !important;
}

div#leftside .index_bar1_footer {
  margin-top: 10px !important;
}

#index-bar1 div#rightsside ul {
    height: 565px !important;
}

div#index_our_services h2 {
  width: 100%;
}

#index_portfolio_title_wrapper, #facebook_news_title_wrapper h2 {
  width: 375px !important;
}

div#bottom {
    width: 375px !important;
    margin: 0;
    padding: 15px;
}
div#bottom h2 {
    font-size: 20pt;
}
#index_slogan{
	margin: 0 ! important;
    width: 375px;
    padding: 15px;
}
div#title h3 {
    font-size: 19px ! important;
    text-align: center;
    width: 375px ! important;
    margin-top: -44px;
    padding: 0 20px;
}	
.n2-section-smartslider {
    position: relative;
    width: 375px;
}
div#news_wrapper {
    width: 375px;
	padding:0 20px;
}
#facebook_news_title_wrapper {
    border-bottom: 1px solid #000;
    position: relative;
    top: -61px;
}
.site{
	width:375px;
}

#facebook_news_wrapper {
    width: 100% !important;
}

#news_wrapper .inner_boxes {
    width: 100%;
}

.home p.posted_date, .home p.description {
    width: 100% !important;
}

footer {
  min-width: 100%;
}

footer #container {
  padding: 20px 30px;
}

footer .partners {
  width: 355px;
}

footer #domain {
  width: 325px;
}
/* index ends */



/*
*  page id 757 starts
*/
.page-id-757 .mobile-only {
    margin-top: 85px;
}

.page-id-757 #sub_portfolio {
  display: none;
}

.page-id-757 #site-header img {
    position: relative;
    top: -11px;
}

.page-id-757 div#site-header.scroll img {
    position: relative;
    top: 0px;
}
/* page id 757 ends */


/*
*  page id 759 starts
*/
.page-id-759 .mobile-only {
    margin-top: 85px;
    margin-bottom: 20px;
}

.page-id-759 #sub_portfolio {
  display: none;
}

.page-id-759 #site-header img {
    position: relative;
    top: -11px;
}

.page-id-759 div#site-header.scroll img {
    position: relative;
    top: 0px;
}
/* page id 759 ends */



/*
*  page id 69 starts
*/
.page-id-69.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-69 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-69 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -52px;
    left: 50px;
}

.page-id-69.full-width .site-content div.entry-content div.row-two-full {
    width: 100%;
    padding: 0;
    margin-bottom: 30px !important;
}
/* page id 69 ends */



/*
*  page id 77 starts
*/
.page-id-77.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-77 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-77 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -52px;
    left: 50px;
}

.page-id-77 #price-guide {
    width: 100%;
}
/* page id 77 ends */



/*
*  page id 570 starts
*/
.page-id-570.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-570 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-570 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -52px;
    left: 25px;
}

.page-id-570 #price-guide {
    width: 100%;
}
/* page id 570 ends */



/*
*  page id 576 starts
*/
body.page-id-576 h1.entry-title {
    margin-left: 0;
}

.page-id-576.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-576 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-576 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 45px;
}

.page-id-576 #price-guide {
    width: 100%;
}
/* page id 576 ends */



/*
*  page id 28 starts
*/
.page-id-28.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-28 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-28 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 45px;
}

.page-id-28 #recruit-left {
    float: left;
    width: 100%;
}

.page-id-28 #recruit-form {
    float: right;
    width: 100%;
    padding: 0;
}
/* page id 28 ends */



/*
*  page id 636 starts
*/
.page-id-636.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-636 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-636 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 30px;
}

.page-id-636 #recruit-left {
    float: left;
    width: 100%;
}

.page-id-636 #recruit-form {
    float: right;
    width: 100%;
    padding: 0;
}
/* page id 28 ends */



/*
*  page id 63 starts
*/
.page-id-63.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-63 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-63 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 30px;
}

.page-id-63.full-width .site-content.blue div.entry-content div.left {
    margin-left: 0;
}

.page-id-63.full-width .site-content.blue div.entry-content div.left {
    float: left;
    width: 100%;
    padding-left: 8px;
}

.page-id-63.full-width .site-content.blue div.entry-content div.right {
    float: right;
    width: 100%;
    padding-left: 8px;
    margin-top: 10px;
}

.page-id-63.full-width .site-content.blue div.entry-content div.slogan.who p {
    font-size: 10px;
    width: 100%;
}

.page-id-63.full-width .site-content.blue div.entry-content div.moto {
    font-size: 20pt;
    width: 100%;
}
/* page id 63 ends */



/*
*  page id 59 starts
*/
.page-id-59.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-59 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-59 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 30px;
}

.page-id-59.full-width .site-content.blue div.entry-content div.moto {
    font-size: 20pt;
    width: 100%;
}
/* page id 59 ends */



/*
*  page id 65 starts
*/
.page-id-65.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-65 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-65 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 60px;
}

.page-id-65.full-width .site-content div.entry-content div.row-three {
    float: left;
    width: 100%;
    padding: 0;
}

.page-id-65.full-width .site-content div.entry-content div.row-two {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 !important;
}
/* page id 65 ends */



/*
*  page id 102 starts
*/
.page-id-102.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-102 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-102 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 60px;
}

.page-id-102 #content-img img {
    margin: 0 !important;
}

.page-id-102.full-width .site-content div.entry-content div.row-two-full {
    float: left;
    width: 100%;
    padding: 0 !important;
    margin-bottom: 30px;
}

.page-id-102 div#content-img {
    margin-bottom: 30px;
}

.page-id-102 #app-cate {
    display: none;
}

.page-id-102.full-width .site-content.blue div.entry-content div.moto {
    font-size: 20pt;
    width: 100%;
}
/* page id 102 ends */



/*
*  page id 105 starts
*/
.page-id-105.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-105 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-105 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 60px;
}

.page-id-105.full-width .site-content div.entry-content div.row-two-full {
    float: left;
    width: 100%;
    padding: 0;
}

.page-id-105.full-width .site-content div.entry-content div.row-two-full p.content {
    min-height: 230px;
}

.page-id-105 img.aligncenter.size-medium.wp-image-109 {
    margin-top: 70px !important;
}

.page-id-105 .row-two-full.faq:last-child .content {
    min-height: 130px !important;
}

.page-id-105 footer {
    margin-top: -125px !important;
}
/* page id 105 ends */



/*
*  page id 20 starts
*/
.page-id-20.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-20 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-20 .entry-title {
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 60px;
}

.page-id-20.full-width .site-content.blue div.entry-content div.moto {
    font-size: 20pt;
    width: 100%;
}
/* page id 20 ends */



/*
*  page id 928 starts
*/
.page-id-928.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-928 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-928 .entry-title {	
    font-size: 28pt;
    position: relative;
    top: -61px;
    left: 60px;
}

.page-id-928.full-width .site-content div.entry-content div.row-two-full {
    float: left;
    width: 375px;;
    padding: 0 20px;
    margin-bottom: 30px;
}
/* page id 928 ends */



/*
*  page id 82 starts
*/
.page-id-82.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-82 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-82 .entry-title {
    font-size: 25pt;
    position: relative;
    top: -61px;
    left: -22px;
}

.page-id-82 div#content-wrap div:nth-of-type(2) {
    width: 100% !important;
}
/* page id 82 ends */



/*
*  page id 86 starts
*/
.page-id-86.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-86 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-86 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -61px;
    left: -27px;
}

.page-id-86 div.seo-steps .step, .page-id-86 div.social-marketing .step {
    width: 100%;
    float: left;
}
/* page id 86 ends */



/*
*  page id 89 starts
*/
.page-id-89.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-89 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-89 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -61px;
    left: -27px;
}

.page-id-89 div#content-img a img {
    position: relative;
    left: -21px;
}

.page-id-89 div.seo-steps .step, .page-id-89 div.social-marketing .step {
    width: 100%;
    float: left;
}
/* page id 89 ends */




/*
*  page id 1369 starts
*/
.page-id-1369.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-1369 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-1369 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -61px;
    left: -27px;
}

.page-id-1369 div#content-img a img {
    position: relative;
    left: -21px;
}
/* page id 1369 ends */




/*
*  page id 851 starts
*/
.page-id-851.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-851 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-851 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -61px;
    left: 5px;
}
/* page id 851 ends */



/*
*  page id 873 starts
*/
.page-id-873.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-873 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-873 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -61px;
    left: 5px;
}
/* page id 873 ends */



/*
*  page id 95 starts
*/
.page-id-95.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-95 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-95 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -71px;
    left: 71px;
}

.page-id-95 div.seo-steps .step, .page-id-95 div.social-marketing .step {
    width: 100%;
    float: left;
}
/* page id 95 ends */



/*
*  page id 98 starts
*/
.page-id-98.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-98 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-98 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -71px;
    left: 71px;
}

.page-id-98 div.seo-steps .step, .page-id-98 div.social-marketing .step {
    width: 100%;
    float: left;
}
/* page id 98 ends */




/*
*  page id 26 starts
*/
.page-id-26.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-26 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-26 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -71px;
    left: 71px;
}
/* page id 26 ends */



/*
*  page id 30 starts
*/
.page-id-30.full-width .site-content.blue div.entry-content {
    min-width: 100%;
}

.page-id-30 p#img-container {
    margin: 38px 0 0 0;
}

.page-id-30 .entry-title {
    font-size: 20pt;
    position: relative;
    top: -71px;
    left: 71px;
}

.page-id-30.full-width .site-content.blue div.entry-content div.slogan.contact {
    margin-top: -183px;
    font-size: 10pt;
    margin-bottom: -20px;
}

.page-id-30 .moto {
    position: relative;
    width: 100% !important;
    top: 52px;
    font-size: 20pt !important;
}

.page-id-30.full-width .site-content.blue div.entry-content div.slogan.contact p {
    font-size: 1em;
    position: relative;
    top: 40px;
}

.page-id-30 #contact-details {
    float: left;
    width: 100%;
}

.page-id-30 #contact-form {
    float: right;
    width: 100%;
}

.page-id-30 p.contact-submit {
  transform: rotate(90deg);
  position: relative;
  left: 125px;
  top: -65px;
  margin-bottom: -135px !important;
}

.page-id-30 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  position: relative;
  left: -125px;
}
/* page id 30 ends */




/*
*  page id 115 starts
*/
.page-id-115 header.entry-header {
 width: 100%;
 left: 0;
}

.page-id-115 h1.entry-title {
 text-align: center;
 position: relative;
 top: -80px;
 font-size: 23pt;
}

.page-id-115.full-width .site-content.blue div.entry-content {
  max-width: 100% !important;
  min-width: 100%;
  margin-top: 105px;
}
/* page id 115 ends */



/*
*  page id 118
*/
.page-id-118 header.entry-header {
 width: 100%;
 left: 0;
}

.page-id-118 h1.entry-title {
 text-align: center;
 position: relative;
 top: -76px;
 font-size: 24pt;
}

.page-id-118.full-width .site-content.blue div.entry-content {
  max-width: 100% !important;
  min-width: 100%;
  margin-top: 105px;
}
/* page id 118



/*
*  quote starts
*/
.page-id-396 header.entry-header {
 width: 100%;
 left: 0;
}

.page-id-396 h1.entry-title {
 text-align: center;
 position: relative;
 top: -80px;
 font-size: 28pt;
}

.page-id-396.full-width .site-content.blue div.entry-content {
  max-width: 100% !important;
  min-width: 100%;
  margin-top: 105px;
}
/* quote ends */

/* p#img-container img { */
    /* width: 100%; */
	/* height: 308px; */
/* } */
/* entry-title { */
    /* color: #fff; */
    /* font-size: 3em; */
    /* letter-spacing: -0.05em; */
    /* font-family: 'Open Sans', sans-serif; */
    /* font-weight: 400; */
    /* text-align: left; */
    /* text-shadow: 3px 2px 5px #333; */
    /* POSITION: relative; */
    /* left: -64px; */
    /* top: -47px; */
/* } */





 .page-id-1458 h1.entry-title {
	font-size: 20pt;
    position: relative;
    top: -61px;
    left: -27px;
	}
	

.page-id-1458 div#content-wrap {
    margin-top: 30px;
    padding: 0px 461px ! important;
    width: 100% ! important;
    position: relative;
    text-align: center;
    left: -442px;
}
.page-id-1458 p#img-container {
    margin: -221px 0 0 0;
}
.page-id-1458 div.seo-steps h3, div.social-marketing h3 {
    font-weight: 500;
    font-size: 18px;
    color: #4EB1DF;
}
.page-id-1458 div.seo-steps, div.social-marketing {
    margin-top: 3em;
}
.page-id-1458 div.seo-steps .step, div.social-marketing .step {
    width: 95%;
}
.page-id-1458 #content-wrap h3 {
    clear: none !important;
    font-size: 30px;
}
.page-id-1458 #content-wrap ul li {
    margin-bottom: 0px !important;
}
.page-id-1458 .step ul {
    list-style-type: none;
	margin-bottom: 48px;
}
.page-id-82 div#content-wrap div:nth-of-type(2) {	
    margin-top: 61px;
}

div#title h3 {
    margin-top: 41px ! important; 
}






}
